.response_gif {
    background-color: #fff;
    background-image: url("../img/loading.gif");
    background-position: center center;
    background-repeat: no-repeat;
    display:none;
    background-size: 100px auto;
    opacity: 0.9;
    position: fixed;
    width: 100%;
    z-index: 99999;
    left:0;
    right:0;
    top:0;
    bottom:0;
}
.web_dialog4asaa{
	background-color: #ffffff;
	border: medium none;
	border-radius: 5px;
	box-shadow: 0 0 4px rgba(0, 33, 50, 0.1), 0 7px 25px rgba(17, 38, 60, 0.4);
	display: none;
	font-family: Verdana;
	font-size: 10pt;
	height: auto;
	left: 50%;
	margin-left: -38%;
	padding: 0;
	position: fixed;
	top: 8%;
	width: 75%;
	z-index: 6;
	overflow: hidden;
}

.web_dialog4asa{
	background-color: #ffffff;
	border: medium none;
	border-radius: 5px;
	box-shadow: 0 0 4px rgba(0, 33, 50, 0.1), 0 7px 25px rgba(17, 38, 60, 0.4);
	display: none;
	font-family: Verdana;
	font-size: 10pt;
	height: auto;
	left: 50%;
	margin-left: -24%;
	padding: 0;
	position: fixed;
	top: 8%;
	width: 50%;
	z-index: 6;
	overflow: hidden;
}
	
	.web_dialog4
        {
				background-color: #ffffff;
				border: medium none;
				border-radius: 5px;
				box-shadow: 0 0 4px rgba(0, 33, 50, 0.1), 0 7px 25px rgba(17, 38, 60, 0.4);
				display: none;
				font-family: Verdana;
				font-size: 10pt;
				height: auto;
				left: 50%;
				margin-left:-45%;
 				padding: 0;
				position: fixed;
				top: 10%;
				width: 90%;
				z-index: 6;
				overflow:hidden;
    }
	
 .cover{
        background-color:black;
        width:100%;
        height:100%;
      	display:none;
        position:fixed;
    	z-index:5;
		opacity: 0.60;
		top:0;
    }
	
	
 #blah{
	display:none;
 }
 
 .c1{
		width:120px;
 }
 .c2{
		width:210px;
 }
 .c3{
		width:235px;
 }
 .c4{
		width:110px;
 }
 .c5{
		width:100px;
 }
 .c6{
		width:100px;
 }
 .c7{
		width:100px;
 }
 .c8{
		width:120px;
 }
 .c9{
		width:75px;
 }

 table.scroll {
    /* width: 100%; */ /* Optional */
    /* border-collapse: collapse; */
    border-spacing: 0;
    border: 2px solid #2E9DB0;
}

table.scroll tbody,
table.scroll thead { display: block; }

thead tr th { 
    height: 30px;
    line-height: 30px;
    /* text-align: left; */
}

table.scroll tbody {
    height: 450px;
    overflow-y: auto;
    overflow-x: hidden;
}

tbody { border-top: 2px solid #2E9DB0; }

tbody td, thead th {
    /* width: 20%; */ /* Optional */
    border-right: 1px solid black;
    /* white-space: nowrap; */
}

tbody td:last-child, thead th:last-child {
    border-right: none;
}


.top {z-index: 110!important; position: relative}
.bottom { position: relative}

.web_dialog_title{
	background-color: #FFC0CB;
	color: White;
	font-weight: bold;
	height: 33px;
	padding: 4px 10px;
	border-radius:5px 5px 0 0px;
}

.web_dialog_title a{
	color: White;
	text-decoration: none;
}

.align_right{
	text-align: right;
	line-height: 25px;
}

.align_left{
	float: left;
	font-size: 15px;
	height: 25px;
	line-height: 25px;
}

.popcon{
	padding:10px;
}
.pophead{
	border-radius: 6px;
}
	
.modal-content {
    background-color: #fefefe;
    margin: 1% auto; /* 15% from the top and centered */
    border: 1px solid #888;
    width: 90%; /* Could be more or less, depending on screen size */
} 
